#news {
	display: table;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 30px;
}
#news div.newsBox {
	padding-top: 25px;
}
#news div.newsBox div.image {
	text-align: center;
}
#news div.newsBox div.image img {
	max-width: 100%;
}
#news div.newsBox div.description {
	font-weight: 300;
	font-size: 13px;
	text-align: justify;
}
#news div.newsBox div.description h2 {
	margin-top: 0;
	padding-bottom: 10px;
	font-size: 17px;
}
#news div.newsBox div.description a.button_red {
	float: right;
	margin-top: 10px;
}


/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {

	#news div.newsBox div.description h2 {
		text-align: center;
	}
	
}